PERTALIFE - Bug #1801

[ESS PMS] - Nilai KPI dan KBI Total Weight dari GenParam
11/15/2022 11:56 AM - Mega Yunita

Status: Closed Start date: 11/15/2022
Priority: Urgent Due date: 11/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk dibuatkan validasi untuk mengambil nilai KPI dan KBI Total Weight dari GENPARAM, bukan dari
DefaultValue di SDATATABLEFIELD.
Semoga dapat dimengerti

Terimakasih

Related issues:
Copied from Bug #1799: [Customization PMS] - Parameter KBI Weight Atasan dan ... Closed 11/15/2022 11/18/2022

History

#1 - 11/15/2022 11:56 AM - Mega Yunita
- File clipboard-202211151153-ae7xz.png added
- Copied from Bug #1799: [Customization PMS] - Parameter KBl Weight Atasan dan Bawahan dibuat Fleksibel added

#2 - 11/15/2022 04:34 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
http://remote.minovais.com:31115/

dear mega , udah bisa di test ya
package : update bizproc

after render & ondocmethod
makasih

#3 - 11/16/2022 10:05 AM - Mega Yunita
- Status changed from QA Test to Closed

Sip, sudah aman.

Terimakasih
